.title {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 24;
	color : #daeaff;
	align : center;
}

.title A {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #daeaff;
}

.title A:LINK {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #daeaff;
}

.title A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #daeaff;
}

.title A:ACTIVE {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #daeaff;
}

.title A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #daeaff;
	text-decoration : none;
}

.text {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color :#daeaff;
	font-style : italic;
}

.footer { 
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color :#daeaff;
	font-size : 12
 }
A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color :#daeaff;
	font-style : italic;
	text-decoration : none;
}


A, A:ACTIVE, A:LINK, A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color :#daeaff;
	font-style : italic;
	border : 0;
}

